Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 173100 - Cantonese Pinyin in the wrong language group
Summary: Cantonese Pinyin in the wrong language group
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-tables
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FC5Target SCIM
TreeView+ depends on / blocked
 
Reported: 2005-11-14 05:12 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version: scim-tables-chinese-0.5.6-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-24 02:41:08 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-11-14 05:12:57 UTC
Description of problem:
Noticed Cantonese Pinyin output Traditional Chinese characters rather than
Simplified Chinese so moving to the Traditional Chinese group may be more
appropiate.

Version-Release number of selected component (if applicable):
scim-tables-chinese-0.5.4

How reproducible:
Always

Steps to Reproduce:
1.click on the Simplified Chinese group 
2.
3.
  
Actual results:
Cantonese Pinyin in the group

Expected results:
Shuold be in Simplified Chinese group

Additional info:

Comment 1 James Su 2006-01-11 04:11:44 UTC
I'll move this table into Traditional Chinese group.

Comment 2 Jens Petersen 2006-01-24 02:26:18 UTC
According to the 0.5.6 release announcement this has already been fixed.
Thanks :)

Comment 3 Lawrence Lim 2006-01-24 02:41:08 UTC
Yes, this is confirmed in scim-tables-chinese-0.5.6-1.


Note You need to log in before you can comment on or make changes to this bug.